Subject: Re: DATE-OBS='31/12/99'

From: davis at space.mit.edu (John E. Davis)
Date: 9 Jul 1996 21:49:35 GMT

On 8 Jul 1996 20:38:17 GMT, Steve Allen <sla at umbra.ucolick.org>
wrote:
 : This situation reminds us that FITS is a human-readable, archival
 : standard much moreso than it is a machine-readable, data-processing
 : standard.

Precisely.  With data sets growing in size every year, one has to
wonder whether or not it is preferable to choose a file format that
lends itself to less ambiguous data-processing.
-- 
John E. Davis                   Center for Space Research/AXAF Science Center
617-258-8119                    MIT 37-662c, Cambridge, MA 02139
http://space.mit.edu/~davis